body{margin:0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; background-image:url(../img/000.gif); background-color:#cb9c4c;}

.contenedor-general{width:100%;}


/* CABECERA */

.contenedor-cabecera{width:960px; background-image:url(../img/001.png); background-repeat:repeat-y; height:270px;}

.logo{float:left; padding:20px 40px 20px 20px;}

.titulo{float:left; padding:60px 30px 0px 0px;}

.menu-cabecera{float:left; color:#d47b22; font-weight:bold; text-align:right; width:220px; padding-top:30px;}

.item-menu{padding:10px 0px 0px 0px;}


.menu{color:#d47b22;}

a.menu{color:#FFF; text-decoration:none;}

a.menu:hover{color:#d47b22; text-decoration:none;}


/* CONTENEDOR AZUL - CELESTE */

.contenedor-azul{width:960px; color:#FFF; background-image:url(../img/004.png); background-repeat:repeat-y; background-color:#406891; border-bottom:1px solid #FFF; border-top:1px solid #FFF; text-align:center; }

.contenedor-azulint{ padding:20px}

.contenedor-about{float:left; width:440px; text-align:left; padding-right:20px;}

.contenedor-updates{float:left; width:440px; text-align:left; padding-left:20px;}

.titulo-about{padding:18px 0px 5px 0px; font-weight:bold;}

.fecha-update{color:#d47b22; font-weight:bold; padding:18px 0px 0px 0px; font-size:14px;}

a.about{color:#f1e3bb; text-decoration:none;}

a.about:hover{color:#ffffff; text-decoration:none;}


/* CONTENIDOS INTERIORES */

.contenedor-central{background-color:#FFF; width:960px; text-align:left; }
.contenedor-centralint{ padding:20px 20px 0px 0px;}
.contenedor-central-nomenu{padding:20px 20px 0px 20px;}

.columna-izquierda{width:260px; float:left; padding-top:30px; }
.columna-media{float:left; width:20px;}
.columna-derecha{width:660px; float:left; }

.item-submenu{background-image:url(../img/006.png); background-color:#27426c; background-repeat:repeat-x; padding:8px 10px 8px 20px; border-bottom:1px solid #FFF; color:#d47b22; font-weight:bold; text-transform:uppercase;}

.item-submenu td{ font-size:12px; color:#d47b22; font-weight:bold; text-transform:uppercase;}

.submenu{color:#90caf0;}

a.submenu{color:#FFF; text-decoration:none;}

a.submenu:hover{color:#90caf0; text-decoration:none;}

.titulo-seccion{float:left; width:290px;}

.titulo-seccion-nomenu{float:left; width:550px;}

.iconos-herramientas{float:left; width:370px; text-align:right;}

.iconos-simples{float:left; padding:3px 10px 0px 0px;}

.area-contenido{background-color:#f1e3bb; border:1px solid #ca9c4b; padding:20px; color:#263f6a; margin-top:5px;}
.area_modal{background:none; background-color:#f1e3bb; color:#263f6a;}

.titulo-subseccion{text-align:right; color:#64a0c8; font-size:18px; font-weight:bold; border-bottom:1px solid #ca9b4a; margin-bottom:15px; padding-bottom:5px;}
.titulo-sesion{text-align:left; color:#5d3526; font-size:12px; font-weight:bold; padding-top:5px;}

.subtitulo1{ font-size:15px; font-weight:bold; color:#5d3526}
.subtitulo2{ font-size:14px; font-weight:bold; color:#64a0c8}
.subtitulo3{ font-size:13px; font-weight:bold; color:#d47b22}

a{color:#ff0000; text-decoration:none;}

a:hover{color:#64a0c8; text-decoration:none;}

a.ordenar{color:#FFF; text-decoration:none;}

a.ordenar:hover{color:#64a0c8; text-decoration:none;}

hr {color: #ca9b4a;background-color: #ca9b4a;height: 1px;width: 100%;border: 0;}


/* LISTAS */

ul.lista{ list-style-type:square; }

ul.lista li{ color:#64a0c8; }

ul.lista li span{ color:#263f6a; }

ol.lista li{ color:#64a0c8; font-weight:BOLD; }

ol.lista li span{ color:#263f6a; font-weight:normal; }


/* TABLAS */

.tablacebra{color:#FFF; font-family:Arial, Helvetica, sans-serif; border: 1px solid #5d3526; border-style: dotted; border-width: 1px; width:98%;}

tr.cab td{background-color:#5d3526; font-size:12px;	color:#FFFFFF; font-weight:bold; padding:6px; border: 1px solid #5d3526;}

tr.par td{background-color:#fcf3da; padding:6px; font-family: Arial; font-size: 11px; color: #263f6a; border: 1px solid #5d3526; border-style: dotted; border-width: 1px; }

tr.par img{color:#FFF;}

tr.impar td{ background-color:#e9f6fe; padding:6px;	font-family: Arial;	font-size: 11px; color: #263f6a; border: 1px solid #5d3526; border-style: dotted; border-width: 1px; }	

tr.impar img{color:#fdeed5;}



/* PIE DE PÁGINA */

.contenedor-pie{width:960px; background-color:#d47b22; padding:25px 0px 25px 0px; color:#5d3526; font-weight:bold;}

a.pie{color:#FFF; text-decoration:none;}

a.pie:hover{color:#5d3526; text-decoration:none;}

/* FORMULARIO DE REGISTRO */

.campo{ float:left; width:100px; font-weight:bold;}
.cajatexto { border:1px solid #5d3526;  }
.espacio { height:20px; }
.espacioh { width:30px; float:left; }
.espacioh2 { width:20px; float:left; }

/* MODAL */

#mask { position:absolute; left:0; top:0; z-index:9000; background-color:#000; display:none;}
  
#boxes .window { position:absolute; left:0; top:0; width:600px; height:520px; display:none; z-index:9999; padding:0px; border:5px solid #d47b22; }

#boxes #dialog { width:600px; height:500px; padding:0px; background-color:#f1e3bb; }
#boxes #dialog1 { width:600px; height:500px; padding:0px; background-color:#f1e3bb; }
#boxes #dialog2 { width:500px; height:300px; padding:0px; background-color:#f1e3bb; }